{
  "name": "gl-training",
  "version": "1.0.0",
  "description": "GitLab Training and overview video library",
  "author": "Brian Wald <bwald@gitlab.com>",
  "private": true,
  "scripts": {
    "dev": "webpack-dev-server --inline --progress --config build/webpack.dev.conf.js",
    "start": "npm run dev",
    "unit": "jest --config test/unit/jest.conf.js --coverage",
    "e2e": "node test/e2e/runner.js",
    "test": "npm run unit && npm run e2e",
    "lint": "eslint --ext .js,.vue src test/unit/specs test/e2e/specs",
    "build": "node build/build.js"
  },
  "dependencies": {
    "material-components-web": "0.35.0",
    "vue": "^2.5.16",
    "vue-js-modal": "^1.3.16",
    "vue-match-heights": "^0.1.1",
    "vue-mdc-adapter": "0.15.3",
    "vue-router": "^3.0.1",
    "vue-server-renderer": "^2.5.16",
    "vue-slideout": "^1.7.0",
    "vue-youtube-embed": "^2.2.1"
  },
  "devDependencies": {
    "autoprefixer": "^9.0.2",
    "babel-core": "^6.22.1",
    "babel-eslint": "^7.1.1",
    "babel-helper-vue-jsx-merge-props": "^2.0.3",
    "babel-jest": "^21.0.2",
    "babel-loader": "^7.1.1",
    "babel-plugin-dynamic-import-node": "^1.2.0",
    "babel-plugin-syntax-jsx": "^6.18.0",
    "babel-plugin-transform-es2015-modules-commonjs": "^6.26.0",
    "babel-plugin-transform-runtime": "^6.22.0",
    "babel-plugin-transform-vue-jsx": "^3.5.0",
    "babel-preset-env": "^1.3.2",
    "babel-preset-stage-2": "^6.22.0",
    "babel-register": "^6.22.0",
    "chalk": "^2.4.1",
    "chromedriver": "^2.27.2",
    "copy-webpack-plugin": "^4.0.1",
    "cross-spawn": "^5.0.1",
    "css-loader": "^1.0.0",
    "eslint": "^5.2.0",
    "eslint-config-standard": "12.0.0-alpha.0",
    "eslint-friendly-formatter": "^4.0.1",
    "eslint-loader": "^2.1.0",
    "eslint-plugin-html": "^4.0.5",
    "eslint-plugin-import": "^2.7.0",
    "eslint-plugin-node": "^7.0.1",
    "eslint-plugin-promise": "^3.4.0",
    "eslint-plugin-standard": "^3.0.1",
    "mini-css-extract-plugin": "^0.4.0",
    "file-loader": "^1.1.4",
    "friendly-errors-webpack-plugin": "^1.6.1",
    "html-webpack-plugin": "^3.2.0",
    "jest": "^21.2.0",
    "jest-serializer-vue": "^0.3.0",
    "nightwatch": "^0.9.12",
    "node-notifier": "^5.1.2",
    "node-sass": "^4.7.2",
    "optimize-css-assets-webpack-plugin": "^4.0.0",
    "ora": "^2.0.0",
    "portfinder": "^1.0.13",
    "postcss-import": "^11.0.0",
    "postcss-loader": "^2.0.8",
    "postcss-url": "^7.2.1",
    "rimraf": "^2.6.0",
    "sass-loader": "^6.0.6",
    "selenium-server": "^3.0.1",
    "semver": "^5.3.0",
    "shelljs": "^0.8.1",
    "uglifyjs-webpack-plugin": "^1.1.1",
    "url-loader": "^1.0.1",
    "vue-jest": "^1.0.2",
    "vue-loader": "^15.0.3",
    "vue-style-loader": "^4.1.0",
    "vue-template-compiler": "^2.5.2",
    "webpack": "^4.6.0",
    "webpack-cli": "^3.0.3",    
    "webpack-bundle-analyzer": "^2.9.0",
    "webpack-dev-server": "^3.1.3",
    "webpack-merge": "^4.1.0"
  },
  "engines": {
    "node": ">= 6.0.0",
    "npm": ">= 3.0.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ]
}
